Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

WARNING local clamav is OUTDATED!

Discussion in 'cPanel Developers' started by a66fm, Jul 2, 2005.

  1. a66fm

    a66fm Well-Known Member

    Joined:
    Jul 12, 2003
    Messages:
    78
    Likes Received:
    0
    Trophy Points:
    156
    Location:
    Greece
    any chance that this addon gets updated ???
     
  2. chirpy

    chirpy Well-Known Member

    Joined:
    Jun 15, 2002
    Messages:
    13,460
    Likes Received:
    21
    Trophy Points:
    463
    Location:
    Go on, have a guess
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. casey

    casey Well-Known Member

    Joined:
    Jan 17, 2003
    Messages:
    2,303
    Likes Received:
    0
    Trophy Points:
    191
    Hey chirpy,

    By any chance can you tell me why I get the following in logwatch?

    It lists version 0.82, 0.83, 0.84, and 0.85. I don't understand where it is getting all these. I only have one instance installed, and I have tried uninstalling and re-installing. Where on earth are these warnings coming from?
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice